Erreur : apt-get update

mise-à-jour
stretch
jessie-backports
Tags: #<Tag:0x00007fa92fd5e230> #<Tag:0x00007fa92fd5e078> #<Tag:0x00007fa92fd5de20>

#1

apt-get update
Atteint:1 http://security.debian.org stretch/updates InRelease
Ign:2 http://deb.debian.org/debian stretch InRelease
Atteint:3 http://deb.debian.org/debian stretch-updates InRelease
Atteint:4 http://deb.debian.org/debian stretch Release
Ign:5 http://ftp.debian.org/debian jessie-backports InRelease
Err:6 http://ftp.debian.org/debian jessie-backports Release
404 Not Found [IP : 130.89.148.12 80]
Lecture des listes de paquets… Fait
E: The repository ‘http://ftp.debian.org/debian jessie-backports Release’ does no longer have a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Merci pour votre aide


Androïd vers ordinateur Debian via USB: panne nouvelle
#2

Bonjour,

voir ce sujet dans la liste de diffusion debian-user-french:
https://lists.debian.org/debian-user-french/2019/03/msg00188.html

En gros, les miroirs Jessie ont été migrés sur archive.debian.org et il faut mettre à jour le sources.list

Ils ont migrés sur archive.debian.org (mais
http://archive.debian.org/debian/dists/jessie-backports/InRelease  a expiré,
je sais pas s'il est dispo ailleurs)

On peut mettre dans /etc/apt/apt.conf.d/90pref

Acquire::Check-Valid-Until “0”;

Tu coup, apt ne tiens pas compte du InRelease qui a expiré.